Anonymous Login
2019-12-06 13:34 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000092Pending Requests[All Projects] Generalpublic2014-01-21 17:54
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in VersionAdd On Modules 
Summary0000092: WAP Enabled Version
DescriptionI have several users who utilize dotproject on my area network who have PDA's. I was wondering if there would be in the future a version of dotproject that is WAP enabled. I believe that this would be a great addition to the system and would allow my users, and others, the option of going over projects remotely. Thanks!

Source: http://bugs.dotproject.net/view.php?id=1457
TagsNo tags attached.
Attached Files

-Relationships
related to 0000568closedcaseydk Add mobile device support 
related to 0000093closedcaseydk iPhone template 
+Relationships

-Notes

~0003156

caseydk (administrator)

This is handled via the responsive Bootstrap theme:
https://github.com/web2project/style-bootstrap
+Notes

-Issue History
Date Modified Username Field Change
2009-02-03 07:08 caseydk New Issue
2009-02-03 07:08 caseydk Relationship added related to 0000093
2011-02-17 08:41 caseydk Relationship added related to 0000568
2014-01-01 17:09 caseydk Note Added: 0003156
2014-01-01 17:09 caseydk Status new => resolved
2014-01-01 17:09 caseydk Resolution open => fixed
2014-01-01 17:09 caseydk Assigned To => caseydk
2014-01-21 17:54 caseydk Fixed in Version => Add On Modules
2014-01-21 17:54 caseydk Status resolved => closed
+Issue History